% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/power.R
\name{estimateProportionEffectSizes}
\alias{estimateProportionEffectSizes}
\title{Estimate detectable proportion differences for given sample sizes using statistical power analysis}
\usage{
estimateProportionEffectSizes(samples, power)
}
\arguments{
\item{samples}{a list of sample sizes to iterate over}

\item{power}{power value to use}

\item{mean}{the estimated mean value to use}

\item{sd}{the estimated stadnard deviation to use}
}
\description{
\code{estimateProportionEffectSizes} calculates required sample sizes for a given set of p values and samples.
}
\details{
Returns a data.table of effect sizes (%) for a given sample size. Calculates these for p = 0.01, 0.05, 0.1 & 0.2. Pick out the ones you want.
}
\seealso{
Other Power functions: \code{\link{estimateMeanEffectSizes}}
}
\author{
Ben Anderson, \email{b.anderson@soton.ac.uk}
}
\concept{Power functions}
